Night SVN dependencies not met?
#1
I have been using the Night SVN for over a month with no problems. Last night it tried to update and XBMC said it was broken. Today it tried to update and said "dependencies not met" that's all fine but then it disabled the skin and dumped me back to the default?

Why would it disable a skin just because it cannot update? Where do I find these dependencies (The change log does not indicate them) so I can fix the problem?
Reply
 
Thread Rating:
  • 0 Vote(s) - 0 Average



Logout Mark Read Team Forum Stats Members Help
Night SVN dependencies not met?00